---
layout: default
---

<div class="container-small">

  <h1 class="text-center">Term 1</h1>

  <div class="content">
    {{ content }}
  </div>


  <!-- {% assign term-1 = site.term-1 | where: "published", true | sort: "date", "last" %} -->


  <div class="post-list">
    {% for term-1 in site.term-1 %}
    <article>
      <h2 class="post-title"><a href="{{ term-1.url | relative_url }}">{{ term-1.title }}</a></h2>
      <div class="post-period">{{ term-1.period }}</div>
    </article>
    {% endfor %}
  </div>



</div>
